Subject: Transportation Market
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 28 Mar 2000 07:54:00 -0800 (PST)

Dan,

Thanks for your time.  Now you are the advocate of this idea. Please keep us 
in the loop. If you or your team need further info or discussion pelase mail 
me or call me at 011 525 258 9933 in Mexico City.

Attached you will find an electronic version of the document I gave you.  I 
will go through my files in Mexico and send you relevant info that I have 
saved in the past year around this idea.

Best,

Ricardo